﻿body
{
    background-image: url('images/monogram_cutout.gif');
    background-repeat: repeat; /*padding-left: 50%;*/
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: x-small;
    color: #444444;
}

p
{
    padding-top: 3px;
    padding-right: 5px;
    padding-bottom: 3px;
    padding-left: 5px;
}

a:link
{
    color: #5A7CB4;
    text-decoration: underline;
}

a:visited
{
    color: #864FA4;
    text-decoration: underline;
}

a:hover
{
    color: #223C71;
    text-decoration: none;
}

h3
{
    font-size: small;
    padding-top: 5px;
}

.attention
{
    text-align: center;
}

.attentionbold
{
    text-align: center;
    font-weight: bold;
}

input
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: x-small;
}

img
{
    border: none;
}

.imgright
{
    float: right;
    padding: 8px;
}

.imgleft
{
    float: left;
    padding: 8px;
}

li
{
    line-height: 1.5em;
}

/************************************************
 *  General Styles
 ************************************************/
.padding_small
{
    padding-top: 1px;
    padding-right: 3px;
    padding-bottom: 1px;
    padding-left: 3px;
}

.padding_medium
{
    padding-top: 3px;
    padding-right: 6px;
    padding-bottom: 3px;
    padding-left: 6px;
}

.padding_large
{
  padding-top: 6px;
  padding-right: 12px;
  padding-bottom: 6px;
  padding-left: 12px;
}

.border
{
    border: solid 1px #999999;
    float: left;
}
.bold
{
  font-weight: bold;
}
.attention_highlight
{
  color: #FF0000;
}
.float
{
  float: left;
}
.box_section_center
{
  float: none;
  width: 550px;
  margin: 0 auto;
}
.box_section
{
  float: left;
  width: 100%;
  margin: 5px 0 5px 0;
}
.box_section_content
{
  width: 530px;
}
.hidden
{
  display: none;
}
/************************************************
 *  Global border layout
 ************************************************/
#frame_center
{
    margin: 0 auto;
    width: 780px;
}

#frame
{
    float: left;
    width: 780px; /*margin-left: -390px;*/
    border: solid 1px #999999;
    position: relative;
}

*html #frame
{
    display: inline;
}

#header
{
    height: 209px;
}

#header_main
{
    width: 780px;
}

#header_bar
{
    overflow: hidden;
    height: 40px;
    width: 780px;
    margin: 0px;
    padding: 0px;
    border: 0px;
}

#header_banner
{
    margin: 0px;
    padding: 0px;
    border: 0px;
    width: 686px;
    height: 116px;
}

#header_right
{
    float: right;
    height: 169px;
    width: 94px;
    background-image: url('images/header_right.gif');
}

#header_sponsor
{
    float: left;
    width: 100%;
    height: 80px;
    position: relative;
    left: 0px;
    top: 30px;
    background-color: #E193A0;
    text-align: center;
    color: #000000;
}

#header_left
{
    float: left;
    height: 169px;
    width: 686px;
}

#header_banner
{
    float: left;
    background-image: url('images/header_flash_back.jpg');
    width: 686px;
    height: 116px;
}

#title_bar
{
    background-image: url('images/page_heading.gif');
    width: 686px;
    height: 53px;
    float: left;
}

#title
{
    padding: 16px;
    padding-left: 175px;
    font-size: medium;
    font-weight: bold;
    text-transform: uppercase;
}

#header_logo
{
    float: left;
    width: 141px;
    height: 141px;
    background-image: url('images/header_logo.gif');
    background-repeat: no-repeat;
    position: absolute;
    left: 10px;
    top: 6px;
    padding: 0px;
}

#main
{
    min-height: 320px;
    width: 619px;
    float: right;
    background-image: url('images/main_bg.gif');
}
*html #main
{
    height: 400px;
}

#content
{
    overflow: hidden;
    padding-top: 0px;
    padding-right: 15px;
    padding-bottom: 0px;
    padding-left: 10px;
}

#menu_left
{
    float: left;
    width: 161px;
    background-image: url('images/menu_bg.gif'); /*background-color: #000000;*/
    overflow: hidden;
}


#menu
{
    width: 161px;
    height: 200px; /*position: top;*/
    position: absolute;
    top: -53px;
}

*html #menu
{
    position: absolute;
    top: -53px;
}

#menu_container
{
    position: relative;
}

.menu_items
{
    width: 161px;
    height: 25px;
    position: relative;
    top: 0px;
    margin: 0px;
    padding: 0px;
    border: 0px;
}

*html .menu_items
{
    /*for IE*/
    width: 161px;
    height: 25px;
    margin-bottom: -5px;
    margin-left: 0px;
    padding: 0px;
}

.menu_items1
{
    width: 161px;
    height: 25px;    
    position: relative;
    top: 0px;
    margin: 0px;
    padding: 0px;
    border: 0px;
}

#menu_container>a 
{
  display: block;
  position: relative;
  background: transparent url('images/menu-bg.gif') no-repeat top left scroll;
  width: 151px;
  height: 21px;
  padding: 4px 0 0 10px;
  color: #000;
  text-decoration: none;
  font-size: 12px;
  font-family: Arial, Helvetica, Sans-Serif;  
}
#menu_container>a:hover
{
  background: transparent url('images/menu-bg-over.gif') no-repeat top left scroll;
  color: #fff;
}

#menu_wrapper
{
    background-image: url('images/menu_bg.gif');
    float: left;
    background-position: top left;
    background-repeat: repeat-y;
    position: relative;
    width: 100%; /* needed for IE8 */
}

#main_wrapper
{
    float: left;
    background-image: url('images/main_bg.gif');
    background-position: top right;
    background-repeat: repeat-y;
    width: 100%; /* needed for IE8 */
}

.section_header
{
    background-color: #F5E481;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-color: #999999;
    font-weight: bold;
    background-image: url(images/table_header_deco.gif);
    background-repeat: no-repeat;
    background-position: right top;
    font-size: small;
    width: 97%;
    padding: 5px;
    margin-top: 20px;
}

.subsection_header
{
    background-color: #E6E6E6;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-color: #999999;
    font-weight: bold;
}
.subsection_header_highlighted
{
    background-color: #F5ECA1;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-color: #999999;
    font-weight: bold;
}

#main_footer
{
    text-align: center;
    color: #777777;
    width: 100%;
    padding-top: 30px;
    padding-bottom: 33px;
}

#main_footer_flash
{
    text-align: right;
    padding-right: 12px;
    padding-bottom: 5px;
}

/************************************************
 *  Teams menu pop out for Masterpage
 ************************************************/
#menu_teams_container
{
    /* This ID is related to the master menu div for menu MMMenuContainer0112013248_0 and contains the important positioning information for the menu as a whole */
    position: absolute;
    left: 161px;
    top: 0px;
    visibility: hidden;
    z-index: 300;
}

#menu_teams
{
    /* This class defines things about menu MMMenu0112013248_0's div. */
    visibility: hidden;
    background-color: #555555;
    border: 1px solid #555555;
}

.menu_teams_item
{
    /* This class determines the general characteristics of the menu items in menu MMMenu0112013248_0 */
    position: relative; 
    top: 0px;
    border-top: 1px solid #d0d0d0;
    border-left: 1px solid #d0d0d0;
    border-bottom: 1px solid #555555;
    border-right: 1px solid #555555;
    width: 270px;
    height: 26px;
    voice-family: "\"}\"";
    voice-family: inherit;
}

*html .menu_teams_item
{
    /*for IE*/
    width: 270px;
    height: 26px;
    margin-bottom: -5px;
    margin-left: 0px;
    padding: 0px;
}

#menu_teams_container img
{
    /* needed for Mozilla/Camino/Netscape */
    border: 0px;
}

#menu_teams_container a.menu_teams_item_link
{
    /* Controls the general apperance for menu MMMenuContainer0112013248_0's items, including color and font */
    text-decoration: none;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333333;
    text-align: left;
    vertical-align: middle;
    line-height: 1.5em;
    padding: 3px;
    background-color: #999999;
    font-weight: normal;
    font-style: normal;
    display: block;
    position: absolute;
    width: 265px;
    height: 20px;
}

#menu_teams_container a.menu_teams_item_link:hover
{
    /* Controls the mouse over effects for menu MMMenuContainer0112013248_0 */
    color: #000000;
    background-color: #fbf06f;
}


/************************************************
 *  ReportListing.ascx layout
 ************************************************/

#reportlisting_frame
{
    width: 570px;
    float: left;
    padding-left: 7px;
}

*html #reportlisting_frame
{
    display: inline;
}

#reportlisting_heading
{
    background-color: #F5E481;
    float: left;
    width: 100%;
    border-bottom: solid 1px #999999;
    font-weight: bold;
    background-image: url(images/table_header_deco.gif);
    background-repeat: no-repeat;
    background-position: right top;
}

#reportlisting_heading_title
{
    width: 380px;
    min-height: 20px;
    border: 0px;
    float: left;
    text-align: left;
    font-weight: bold;
}

*html #reportlisting_heading_title
{
    height: 20px;
    width: 380px;
}


#reportlisting_heading_date
{
    width: 100px;
    min-height: 20px;
    border: 0px;
    float: right;
    text-align: right;
    font-weight: bold;
}


#reportlisting_main
{
    min-height: 150px;
    text-align: left;
    float: left;
    background-color: #FDF9DB;
    width: 100%;
    overflow: hidden;
}

*html #reportlisting_main
{
    height: 150px;
    overflow: visible;
}

#reportlisting_image
{
    float: right;
    padding-bottom: 5px;
}

#reportlisting_footer
{
    text-align: right;
}


/************************************************
 *  submitreport.aspx layout
 ************************************************/
#submitreport_form
{
    width: 500px;
}

#submitreport_form .label
{
    text-align: left;
    font-weight: bold;
    padding-top: 5px;
}

#submitreport_form .field
{
    clear: both;
}

/************************************************
 *  registration.aspx layout
 ************************************************/
.registration_section_header
{
    background-color: #F5E481;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-color: #999999;
    font-weight: bold;
    background-image: url(images/table_header_deco.gif);
    background-repeat: no-repeat;
    background-position: right top;
    font-size: small;
    width: 100%;
}

.registration_subsection_header
{
    background-color: #E6E6E6;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-color: #999999;
    font-weight: bold;
}

.registration_form_table
{
    border: 1px solid #999999;
    border-collapse: collapse;
    margin: 0 auto;
    margin-top: 10px;
    width: 550px;
}

.registration_form_label
{
    width: 150px; /*height: 25px;*/
    text-align: left;
    padding: 7px;
}

.registration_fees_table
{
    border: 1px solid #999999;
    border-collapse: collapse;
    margin: 0 auto;
    margin-top: 10px;
    width: 550px;
}

.registration_short_summary_table
{
    border: 1px solid #999999;
    border-collapse: collapse;
    margin: 0 auto;
    margin-top: 10px;
    width: 550px;
}

.registration_autovalue
{
    color: #3FAB10;
    text-align: center;
}

.registration_autovalue_bold
{
    color: #3FAB10;
    text-align: center;
    font-weight: bold; /* 	border-top-width: 2px; 	border-top-style: solid; 	border-color: #666666; */
}

.registration_text
{
    padding-top: 3px;
    padding-right: 8px;
    padding-bottom: 3px;
    padding-left: 8px;
}

#registration_fees_calculate
{
    float: right;
}

.registration_rereg_row
{
  float: left;
  width: 520px;
}
.registration_rereg_label
{
  float: left;
  padding-right: 5px;
  width: 150px;
  margin: 3px 0 3px 0;
}
.registration_rereg_field
{
  float: left;
  width: 360px;
  margin: 3px 0 3px 0;
}
.registration_rereg_collapsible_panel
{
  height: 0;
  overflow: hidden;
}

/************************************************
 *  home.aspx layout
 ************************************************/

#home_content
{
    padding-right: 180px;
}

#home_rightpanel
{
    float: right;
    width: 165px;
    position: relative;
    right: 0px;
    top: 5px;
    padding: 0px;
}

#home_breakingnews
{
    float: right;
    width: 165px;
    position: relative;
    right: 0px;
    top: 5px;
    padding: 0px;
}

#home_partners
{
    float: right;
    width: 160px;
    text-align: right;
    line-height: 2em;
    padding-top: 30px;
    padding-right: 8px;
    padding-bottom: 8px;
    padding-left: 8px;
}

#home_season_timetable td
{
    text-align: left;
    vertical-align: top;
    padding-bottom: 5px;
}

/************************************************
 *  sponsors.aspx layout
 ************************************************/

#sponsors_logos
{
    text-align: center;
}
/*#sponsors_logos p
{
    text-align: left;
}*/

/************************************************
 *  castlefield.aspx layout
 ************************************************/
.castlefield_photo
{
    display: block;
    margin: 0 auto;
}

/************************************************
 *  managenews.aspx layout
 ************************************************/
#managenews_cms
{
    padding-right: 180px;
}
#managenews_breakingnews
{
    float: right;
    width: 165px;
    position: relative;
    right: 0px;
    margin-top: 5px;
    padding: 0px;
}

/************************************************
 *  breakingnews.ascx layout
 ************************************************/
#breakingnews_frame
{
    float: right;
    width: 165px;
    min-height: 200px;
    padding: 0px;
    background-color: #E9FEDA;
    border: 2px solid #999999;
}

*html #breakingnews_frame
{
    height: 200px;
}

#breakingnews_header
{
    float: right;
    width: 100%;
    height: 20px;
    position: relative;
    right: 0px;
    top: 0px;
    background-color: #B1FB7B;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-color: #999999;
    font-weight: bold;
    background-image: url(images/breakingnews_header_deco.gif);
    background-repeat: no-repeat;
    background-position: right top;
    font-size: small;
    text-align: center;
    padding-top: 6px;
    padding-bottom: 6px;
}

#breakingnews_content
{
    float: right;
    width: 165px;
    position: relative;
    right: 0px;
    top: 0px;
    text-align: center;
    font-weight: bold;
    overflow: hidden;
}

.breakingnews_item
{
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 4px;
    padding-right: 4px;
}

/************************************************
 *  merchandise.aspx layout
 ************************************************/
 /*
.merchandise_item
{
    width: 223px;
    height: 283px;
    background-image: url('images/merchandise_block_background.gif');
    background-repeat: no-repeat;
    margin: 15px 30px 0 0;
}
.merchandise_item_title
{
    font-size: 10px;
    font-weight: bold;
    color: #FFFFFF;
    width: 191px;
    height: 22px;
    padding: 7px 16px 0 16px;
    background-color: #93ADDB;
    background-image: url('images/merchandise_block_title.gif');
    background-position: top;
    background-repeat: no-repeat;
}
.merchandise_item_content
{
    text-align: center;
    vertical-align: middle;
    height: 213px;
}
.merchandise_item_price
{
    background-image: url('images/merchandise_block_price.gif');
    background-repeat: no-repeat;
    width: 191px;
    height: 20px;
    margin: 0 0 0 16px;
    color: #FFFFFF;
    text-align: center;
    font-size: 11px;
    font-weight: bold;
    padding: 5px 0 0 0;
}
*/

/************************************************
 *  contactus.aspx
 ************************************************/
.contactus_name
{
    width: 100px;
}
.contactus_phone_num
{
    width: 100px;
}
.contactus_role
{
    width: 150px;
    font-weight: bold;
}
.contactus_item
{
    padding: 3px 0 3px 0;
    vertical-align: top;
}
.contactus_section_header
{
    padding: 1em 0 0 0;
    font-weight: bold;
    font-size: 1.1em;
}

/************************************************
 *  manageplayers.aspx
 ************************************************/
.manageplayers_search_row
{
  float: left;
  width: 100%;
  padding: 5px 0 5px 0;
}
.manageplayers_search_label
{
  float: left;
  width: 130px;
  padding-right: 10px;
}
.manageplayers_search_field
{
  float: left;
  width: 380px;
}
.manageplayers_email_row
{
  float: left;
  width: 100%;
  padding: 2px 0 2px 0;
}
.manageplayers_email_label
{
  float: left;
  width: 80px;
  padding-right: 10px;
  line-height: 2.0em;
}
.manageplayers_email_field
{
  float: left;
  width: 430px;
}
.manageplayers_results
{
  float: none;
  width: 550px;
  margin: 5px auto;
}
.feedback_success
{
    color: #009900;
    font-size: 12px;
}
.feedback_fail
{
    color: #FF0000;
    font-size: 12px;
}
/************************************************
 *  Admin section layout
 ************************************************/
.admin_collapsible_panel_container
{
    border: solid 1px #999999;
    margin: 2px 0px 5px 0px;
}

.admin_collapsible_panel_header
{
    background-color: #E6E6E6;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-color: #999999;
    font-weight: bold;
    cursor: pointer;
    padding-left: 2px;
}

.admin_collapsible_panel_content
{
    margin: 3px;
}

.admin_form_label
{
    width: 125px;
}

.admin_form_instructions
{
    color: #808080;    
}

.admin_form_watermark
{
    font-style: italic;
    color: #808080;
}

/************************************************
 *  manageregistrations.aspx
 ************************************************/
.manageregistrations_search_box
{
  float: none;
  width: 550px;
  margin: 5px auto;
}
.manageregistrations_search_row
{
  float: left;
  width: 100%;
  padding: 5px 0 5px 0;
}
.manageregistrations_search_label
{
  float: left;
  width: 130px;
  padding-right: 10px;
}
.manageregistrations_search_field
{
  float: left;
  width: 380px;
}
.manageregistrations_search_separator
{
  width: 50px;
  margin: 0 auto;
}

.manageregistrations_results
{
  float: none;
  width: 550px;
  margin: 5px auto;
}
.manageregistrations_playername
{
  padding: 2px 0 2px 10px;
}
.manageregistrations_notes
{
    display:inline-block;
    padding: 0px 2px;
    border: solid 1px black;
    background-color: #ffff80;
    cursor: default;
    font-size: 80%;
    font-weight: bold;
}

/************************************************
 *  viewregistration.aspx
 ************************************************/
.viewregistration_registration_details
{
  width: 570px;
  margin: 0 auto;
}
.viewregistration_details_row
{
  float: left;
  width: 100%;
  padding: 5px 0 5px 0;
}
.viewregistration_details_label
{
  float: left;
  width: 120px;
  font-weight: bold;
}
.viewregistration_details_field
{
  float: left;
  width: 440px;
}
.viewregistration_player_center
{
  float: none;
  width: 550px;
  margin: 0 auto;
}
.viewregistration_player
{
  float: left;
  margin: 5px 0 5px 0;
}
.viewregistration_players
{
  float: left;
  width: 100%;
}
.viewregistration_player_row
{
  width: 100%;
}
.viewregistration_player_label
{
  float: left;
  width: 110px;
  padding: 5px 5px 5px 0;
  font-weight: bold;
}
.viewregistration_player_field
{
  float: left;
  width: 420px;
  padding: 5px 0 5px 0;
}

/************************************************
 *  manageregistration.aspx
 ************************************************/
.manageregistration_row
{
  float: left;
  width: 520px;
}
.manageregistration_label
{
  float: left;
  padding-right: 5px;
  width: 150px;
  margin: 3px 0 3px 0;
}
.manageregistration_field
{
  float: left;
  width: 360px;
  margin: 3px 0 3px 0;
}

/************************************************
 *  managemembers.aspx
 ************************************************/
.managemembers_search_center
{
  float: none;
  width: 550px;
  margin: 0 auto;
}
.managemembers_search_box
{
  float: left;
  width: 100%;
  margin: 5px 0 5px 0;
}
.managemembers_search_results
{
  float: left;
}
.managemembers_search_box_content
{
  width: 530px;
}
.managemembers_result_item
{
  overflow: hidden;
  width: 200px;
}

/************************************************
 *  managemember.aspx
 ************************************************/
 .managemember_section_center
{
  float: none;
  width: 550px;
  margin: 0 auto;
}
.managemember_section
{
  float: left;
  width: 100%;
  margin: 5px 0 5px 0;
}
.managemember_section_content
{
  width: 530px;
}

/************************************************
 *  viewplayer.aspx
 ************************************************/
.viewplayer_details_row
{
  float: left;
  width: 520px;
  margin: 3px 0 3px 0;
}
.viewplayer_details_label
{
  float: left;
  padding-right: 5px;
  width: 150px;
  font-weight:  bold;
}
.viewplayer_details_field
{
  float: left;
  width: 360px;
}
.viewplayer_team_tabs .ajax__tab_header
{
  border-bottom: solid 1px #999999;
}
.viewplayer_team_tabs .ajax__tab_outer
{
  margin: 3px 6px 3px 0;
}
.viewplayer_team_tabs .ajax__tab_active
{
  font-weight: bold;
}
/************************************************
 *  manageteams.aspx
 ************************************************/
.manageteams_search_results
{
  float: left;
  margin-top: 10px;
}

.manageteams_results
{
  float: none;
  width: 550px;
  margin: 5px auto;
}

/************************************************
 *  manageplayer.aspx
 ************************************************/
.manageplayer_row
{
  float: left;
  width: 520px;
}
.manageplayer_label
{
  float: left;
  padding-right: 5px;
  width: 150px;
  margin: 3px 0 3px 0;
}
.manageplayer_field
{
  float: left;
  width: 360px;
  margin: 3px 0 3px 0;
}

/************************************************
 *  assignplayers.aspx
 ************************************************/
.assignplayers_row
{
  float: left;
  width: 520px;
}
.assignplayers_label
{
  float: left;
  padding-right: 5px;
  width: 150px;
  margin: 3px 0 3px 0;
}
.assignplayers_field
{
  float: left;
  width: 360px;
  margin: 3px 0 3px 0;
}
.assignplayers_results
{
  float: none;
  width: 550px;
  margin: 0px auto;
}

/************************************************
 *  summary.aspx
 ************************************************/
.summary_results
{
  float: none;
  width: 550px;
  margin: 5px auto;
}

/************************************************
 *  viewteam.aspx
 ************************************************/
.viewteam_details_row
{  
  width: 520px;
  margin: 3px 0 3px 0;
}